/************************************************************************************************************************/
/**************************************************GENERAL***************************************************************/
/************************************************************************************************************************/
body	{	font-family: Arial;	} 
a	{	color:#000;	}
#haut a, #footer a	{	color:#FFF;	}
hr	{	margin:5px auto;width:75%;	}
h1	{	font-size:24px;	}
#h1tubo	{	margin-bottom:0;text-align:left;font-weight:normal;font-size:28px;color:#444;	}
h1 hr	{	margin:20px auto;width:30px;height: 1px;border: none;	}
h2	{	text-align:left;font-size:22px;font-style:italic;color:#444;font-weight:bold;font-size:14px;border:0px none;background:none;text-transform:none	}
h1 a, h2 a	{	color:#444;	}
h3	{	font-size:14px;text-transform:capitalize;background:#E1E1E1;padding:2px 0 2px 5px;margin:20px 0 10px 0;	}
#comFB	{	margin:20px 0 0 0;text-align:center;	}
/************************************************************************************************************************/

/************************************************************************************************************************/
/**************************************************HEADER****************************************************************/
/************************************************************************************************************************/
#logo	{	height:160px;	}
#bymusiclassroom	{	display:none;	}
/************************************************************************************************************************/

/************************************************************************************************************************/
/**************************************************MENU****************************************************************/
/************************************************************************************************************************/
#menuBlock	{	width:960px;margin:auto;	}
#menuBlock h3	{	background:none;margin:15px 0 10px 0;padding:0;	}
#menu 	{ 	width:960px;text-align:center;margin:auto;background:url('https://www.musiclassroom.com/images/menu2.png') no-repeat;height:40px		}
#menu li	{	cursor:pointer;height:20px;padding:10px 0;color:#444;list-style:none;text-align:center;float:left;font-size:16px;font-weight:bold;margin-right:1px;	}
#menu li a	{	width:100%;height:100%;display:block;color:#444;text-decoration:none;font-size:16px;font-weight:bold;	}
#menu li a:hover	{	color:#FFF;}
#accueil	{	width:110px;	}
#actualites	{	width:128px;	}
#cours	{	width:254px;	}
#partitions	{	width:239px;	}
#webtv	{	width:111px;	}
#contact	{	width:112px;margin-right:0;	}
#divMenu	{	z-index:2;position:relative;width:960px;margin:auto;	}
#divaccueil, #divactualites, #divcours, #divpartitions, #divwebtv	{	overflow:hidden;width:956px;height:190px;background:#FFF;	}
#divMenu h3	{	text-transform:uppercase;font-size:13px;text-decoration:underline;margin:5px 0 10px 5px;text-align:left;	}
#divMenu h3 a	{	text-decoration:underline;	}
#divMenu div div	{	margin:10px 0 0 27px;float:left;	}
#divMenu ul	{	margin:0 5px 0 0;float:left;	}
#divMenu li	{	list-style:initial;margin:0 0 0 5px;padding:0;font-size:0.7em;	}
#divMenu li a	{	margin:0;padding:0;	}
#divactualites	{	border:2px solid #123456;	}
#divactualites h3, #divactualites h3 a, #divactualites li a:hover	{	color:#123456;	}
#divcours	{	border:2px solid #be3325;background:#FFF url('https://www.musiclassroom.com/images/fond2.png');	}
#divcours h3, #divcours h3 a, #divcours li a:hover	{	color:#be3325;	}
#divpartitions	{	border:2px solid #35952d;background:#FFF url('https://www.musiclassroom.com/images/fond1.png');	}
#divpartitions h3, #divpartitions h3 a, #divpartitions li a:hover	{	color:#35952d;	}
#divwebtv	{	border:2px solid #ff7500;	}
#divwebtv h3, #divwebtv h3 a, #divwebtv li a:hover	{	color:#ff7500;	display:1}
#divcontact	{	border:2px solid #666;	}
/************************************************************************************************************************/

/************************************************************************************************************************/
/**************************************************STRUCTURE PAGE********************************************************/
/************************************************************************************************************************/

#page	{	background:none;padding:0;width:960px;margin-top:15px;		}

.gauche	{	float:left;width:700px;	}
.droite	{	float:right;width:245px;	}
.gauche2	{	float:left;width:200px;	}
.droite2	{	font-size:12px;float:left;width:560px;padding:0 25px;margin:15px 0 0 0;	}
.droite2 h2	{	margin:0 0 40px 0;padding:0;float:left;font-weight:bold;font-size:20px;	}
.droite2 a:hover	{	text-decoration:underline;	}
.droite3	{	float:right;width:150px;height:500px;margin:0 0 0 810px;position:relative;	}
html>body .droite3 {  position:fixed;	}
.gauche4	{	margin-top:20px;float:left;width:230px;	}
.gauche4 img	{	width:200px;	}
.droite4	{	margin-top:20px;float:left;width:330px;	}
.droite4 #artiste	{	font-weight:bold;	}
/**MenuGauche**/
.menuGauche ul	{	width:100%;	}
.menuGauche ul li	{	font-weight:bold;list-style:none;padding:3px 0;border-top:1px solid #d3d4d5;	}
.menuGauche ul li a	{	text-align:left;color:#444;	}
.menuGauche ul li ul	{	margin:10px 50px 10px 26px;font-size:12px;	}
.menuGauche ul li ul li	{	color:#000;font-weight:normal;border:0px none;padding:0	}
.menuGauchehaut h2	{	margin:0;padding:0;	}
#facebook	{	width:100px;float:right;	}
#listeactualites li div	{	width:160px;margin:auto;padding:0 0 0 15px;border-left:3px solid #123456;border-right:3px solid #123456;	}
#listeactualites .current div a, #listeactualites a:hover	{	text-decoration:none;color:#123456;font-weight:bold;	}
.menuGauchehaut h2#titreactualites	{	color:#123456;	}
#listecours li div	{	width:160px;margin:auto;padding:0 0 0 15px;border-left:3px solid #be3325;border-right:3px solid #be3325;	}
#listecours .current div a, #listecours a:hover	{	text-decoration:none;color:#be3325;font-weight:bold;	}
.menuGauchehaut h2#titrecours	{	color:#be3325;	}
#listepartitions li div	{	width:160px;margin:auto;padding:0 0 0 15px;border-left:3px solid #35952d;border-right:3px solid #35952d;	}
#listepartitions .current div a, #listepartitions a:hover	{	text-decoration:none;color:#35952d;font-weight:bold;	}
.menuGauchehaut h2#titrepartitions	{	color:#35952d;	}
#listewebtv li div	{	width:160px;margin:auto;padding:0 0 0 15px;border-left:3px solid #ff7500;border-right:3px solid #ff7500;	}
#listewebtv .current div a, #listewebtv a:hover	{	text-decoration:none;color:#ff7500;font-weight:bold;	}
.menuGauchehaut h2#titrewebtv	{	color:#ff7500;	}
#conteneurPagination	{	text-align:center;margin:10px 0;	}
#conteneurPagination span	{	margin:0 5px;	}
/************************************************************************************************************************/

/************************************************************************************************************************/
/**************************************************ACCUEIL***************************************************************/
/************************************************************************************************************************/
/**Teaser**/
#teaser	{	width:700px;padding:0;height:245px;	}
#teaser div	{	color:#000;display:none;	}
.navteaser	{	color:#666;font-size:12px;font-weight:bold;margin:10px 0 0 0;	}
.navteaser li	{	float:left;list-style:none;margin:0 1px;	}
.navteaser .last	{	margin-left:5px;padding:3px 0 0 0;	}
.slide	{	width:700px;height:245px;	}
/**Onglets**/
#tabs	{	margin-top:40px;	}
#tabs ul {	height:32px;border-bottom:1px solid #999;border-left:1px solid #999;width:700px;-webkit-border-top-left-radius: 10px;-moz-border-radius-topleft: 10px;border-top-left-radius: 10px;	}
#tabs ul li {	margin-right:5px;float:left;height:31px;line-height:31px;border:1px solid #999;margin-bottom:-1px;overflow:hidden;position:relative;background:#fff;-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;	}
.onglet1	{	border-left:none;	}
#tabs ul li a {	text-decoration:none;color:#000;display:block;padding:0 10px;outline:none;font-weight:bold;	}
#tabs ul li a:hover { 	background: #aaa; }
html #tabs ul li.active, html #tabs ul li.active a:hover  {	background:#e0e0e0;border-bottom:1px solid #e0e0e0;-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;	}
.tab_container {		border:1px solid #999;border-top:none;overflow:hidden;clear:both;float:left;width:700px;background:#e0e0e0;	}
.tab_content { 	padding:10px 5px;	}
.tab_content a:hover    {   text-decoration:underline;color:#336699;    }
html #tabs ul li.nouveau, html #tabs ul li.nouveau a:hover  {	background:#be3425;border-bottom:1px solid #be3425;-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;	}
#tabs ul li.nouveau, #tabs ul li.nouveau.active, #tabs ul li.nouveau:hover, #tabs ul li.nouveau a:hover	{	background:#be3425;-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;	}
#tabs ul li.nouveau a	{	color:#FFF;	}
/**Promotions**/
#promo1, #promo2, #promo3, #promo4, #promo5	{	width:245px;text-align:center;	}
#promo1 img, #promo2 img, #promo3 img, #promo4 img, #promo5 img	{	max-width:245px;	}
#promo2	{	margin-top:40px;	}
#promo3, #promo4, #promo5	{	margin-top:20px;	}
/**Block infosup**/
.infossuphaut	{	margin-top:20px;width:700px;height:30px;background:url('https://www.musiclassroom.com/images/box1.png') no-repeat top left;padding:0;margin:0	}
.infossup		{	position:relative;width:696px;border-left:2px solid #d3d4d5;border-right:2px solid #d3d4d5;background:#FFF;	}
.infossupbas	{	position:absolute;z-index:-1;margin-top:-20px;width:700px;height:30px;background:url('https://www.musiclassroom.com/images/box2.png') no-repeat bottom left;margin-bottom:10px	}
.infossup2Block	{	float:left;	}
.infossup2Block#block2	{	margin:0 50px;	}
.infossup2haut, .menuGauchehaut	{	width:200px;height:30px;background:url('https://www.musiclassroom.com/images/menu_haut.png') no-repeat top left;padding:0	}
.infossup2, .menuGauche		{	width:196px;border-left:2px solid #d3d4d5;border-right:2px solid #d3d4d5;background:#FFF;	}
.infossup2bas, .menuGauchebas	{	position:absolute;z-index:-1;margin-top:-20px;width:200px;height:30px;background:url('https://www.musiclassroom.com/images/menu_bas.png') no-repeat bottom left;	}
.infossuphaut h2, .infossup2haut h2, .menuGauchehaut h2	{	font-style:normal;background:none;border:0px none;font-size:18px;text-align:center;width:100%; padding-left:0; padding-right:0; padding-top:5px; padding-bottom:0	}
.infossuphaut h2 a, .infossup2haut h2, .menuGauchehaut h2	{	color:#123456;	}
.infossup .plus	{	font-size:10px;width:95%;text-align:right;	}
#infosup1	{	margin-top:10px;	}
#infosup2	{	margin-top:20px;	}
#infosup3	{	margin-top:20px;	}
	/**INFOSUP TUBOSCOPIE**/
	.boxTubo	{	height:200px;overflow:hidden;	}
	.infossup .tuboscopie	{	position:absolute;width:150px;height:220px;	}
	.infossup .tuboscopie h3	{	margin-top:10px;background:none;text-align:center;width:150px;	}
	.infossup .tuboscopie .artisteTuboscopie	{	text-align:center;font-size:13px;font-weight:bold;	}
	.infossup .tuboscopie .titreTuboscopie	{	text-align:center;font-size:11px;	}
	.infossup .tuboscopie img	{	width:100px;height:100px;text-align:center;margin-left:25px;	}
	/**INFOSUP ASTUCES**/
	.boxAstuces	{	height:185px;overflow:hidden;	}
	.infossup .astuces	{	margin-top:10px;position:absolute;width:220px;text-align:center;	}
	.infossup .astuces img	{	width:150px;text-align:center;margin-top:10px;	}
	.infossup .astuces .tAstuce	{	text-align:center;font-size:13px;font-weight:bold;	}
	.infossup .astuces .stAstuce	{	text-align:center;font-size:11px;	}
	/**INFOSUP2**/
	.infossup2 ol	{	padding:5px 0 0 0;	}
	.infossup2 li	{	text-align:left;padding:2px 5px;list-style-position:inside;font-size:12px;height:13px;overflow:hidden;	}
#zoomsur .ensavoirpluszoom	{	margin-top:30px;position:absolute;right:15px;bottom:0;color:#123456;font-size:12px;text-decoration:underline;	}
#zoomsur .infossup p, #zoomsur .infossup img	{	font-size:12px;margin:0;padding:0px 10px;	}
#zoomsur .infossup4 h1	{	margin-top:30px;font-size:14px;	}

#zoomsur2 .ensavoirpluszoom	{	margin-top:30px;position:absolute;right:15px;bottom:0;color:#123456;font-size:12px;text-decoration:underline;	}
#zoomsur2 .infossup p, #zoomsur .infossup img	{	font-size:12px;margin:0;padding:0px 10px;	}
#zoomsur 2.infossup4 h1	{	margin-top:30px;font-size:14px;	}
/************************************************************************************************************************/

/************************************************************************************************************************/
/**************************************************Page actualités*******************************************************/
/************************************************************************************************************************/
#pageSortiesCD hr, #pageConcert hr, #pageReportage hr	{	color:#123456;background-color: #123456;	}
#pageSortiesCD h1, #pageConcert h1, #pageReportage h1	{	color:#123456;	}
#pageSortiesCD #h1tubo, #pageConcert #h1tubo, #pageReportage #h1tubo	{	color:#444;	}
#pageSortiesCD #conteneurPagination .current a,
#pageConcert #conteneurPagination .current a,
#pageReportage #conteneurPagination .current a	{	font-weight:bold;color:#123456;text-decoration:underline;	}
/**SortiesCD**/
	/**LISTE**/
	#pageSortiesCD #listeSortiesCD	{	width:100%;	}
	#pageSortiesCD #listeSortiesCD td	{	font-size:13px;text-align:left;padding:10px;	}
	#pageSortiesCD #listeSortiesCD td.img img	{	width:100px;height:100px;	}
	#pageSortiesCD #listeSortiesCD td.titre a	{	color:#123456;font-weight:bold;	}
	#pageSortiesCD #listeSortiesCD td.artiste, #pageSortiesCD #listeSortiesCD td.date	{	padding:10px;	}
	/**SortiesCD**/
	#pageSortiesCD h2 span#prod	{	font-weight:normal;font-size:13px;	}
	#pageSortiesCD #cd td.txt h3	{	margin-top:0;	}
	#pageSortiesCD #cd td.txt	{	vertical-align:top;padding:0 0 0 10px;	}
	#pageSortiesCD #extrait	{	width:100%;	}
	#pageSortiesCD #extrait td.artiste	{	font-weight:bold;color:#123456;	}
/**Concerts**/
	/**LISTE**/
	#pageConcert #listeConcert	{	width:100%;	}
	#pageConcert #listeConcert th	{	font-size:13px;font-weight:bold;color:#123456;	}
	#pageConcert #listeConcert td, #pageConcert #listeConcert th	{	text-align:left;padding:10px;	}
	#pageConcert #listeConcert td.img img	{	width:100px;	}
	#pageConcert #listeConcert td.nom a, #pageConcert #listeConcert td.artiste	{	color:#123456;font-weight:bold;	}
	/**CONCERTS**/
	.titreConcert, .titreConcert a	{	color:#123456;text-decoration:underline;margin:10px 0 0 0;	}
	.prgmConcert	{	margin:0 0 15px 0;	}
/**Reportages**/
	/**LISTE**/
	#pageReportage #listeReportage	{	width:100%;	}
	#pageReportage #listeReportage td	{	font-size:13px;text-align:left;padding:10px;	}
	#pageReportage #listeReportage td.img img	{	width:100px;	}
	#pageReportage #listeReportage td.titre a	{	color:#123456;font-weight:bold;	}
	#pageReportage #listeReportage td.artiste	{	padding:10px;	}
	/**Reportages**/
	#pageReportage h2	{	color:#123456;	}	
	#pageReportage #biblio	{	margin:10px 0;	}
	#pageReportage #imgAlb img	{	width:270px;	}
	#pageReportage #imgAlb	{	width:270px;padding:0 10px 0 0;float:left;	}
	#pageReportage #critique	{	float:right;width:270px;padding:0 0 0 10px;	}
	#pageReportage p.disco	{	margin:5px 0;	}
	#pageReportage p.disco span.date	{	font-weight:bold;	}
	#pageReportage p.disco span.nom	{	color:#123456;	}
	#pageReportage p.disco span.prod	{	font-style:italic;	}
/************************************************************************************************************************/

/************************************************************************************************************************/
/**************************************************Page formations*******************************************************/
/************************************************************************************************************************/
#pageTuboscopie hr, #pageCoursGratuits hr, #pageAstuce hr, #pageCoursPart hr	{	color:#be3325;background-color: #be3325;	}
#pageTuboscopie h1, #pageCoursGratuits h1, #pageAstuce h1, #pageCoursPart h1	{	color:#be3325;	}
#pageTuboscopie #h1tubo, #pageCoursGratuits #h1tubo, #pageAstuce #h1tubo, #pageCoursPart #h1tubo	{	color:#444;	}
#pageCoursGratuits a	{	color:#be3325;	}
#conteneurPagination	a	{	color:#000;	}
#pageTuboscopie #conteneurPagination .current a,
#pageAstuce #conteneurPagination .current a,
#pageCoursPart #conteneurPagination .current a,
#pageCoursGratuits #conteneurPagination .current a	{	font-weight:bold;color:#be3325;text-decoration:underline;	}
/**Tuboscopie**/
	/**LISTE**/
	#pageTuboscopie #listeTuboscopie	{	width:100%;	}
	#pageTuboscopie #listeTuboscopie td	{	font-size:13px;text-align:left;padding:10px;	}
	#pageTuboscopie #listeTuboscopie td.img	{	width:100px;height:100px;	}
	#pageTuboscopie #listeTuboscopie td.titre a	{	color:#be3325;font-weight:bold;	}
	#pageTuboscopie #listeTuboscopie td.artiste, #pageTuboscopie #listeTuboscopie td.style	{	color:#000;font-weight:normal;padding:10px;	}
	/**Tuboscopie**/
	#pageTuboscopie p.media	{	text-align:center;	}
	#pageTuboscopie h2	{	color:#be3325;	}
	#pageTuboscopie #imgTubo	{	text-align:center;	}
	#pageTuboscopie #imgTubo img	{	width:560px;	}
	#pageTuboscopie .col1	{	vertical-align:top;color:#be3325;	}
	#pageTuboscopie #structure	{	margin:0 0 10px 0;	}
	#pageTuboscopie #orchestre .col1, #pageTuboscopie #orchestre .col2	{	width:260px;	}
	#pageTuboscopie #harmonie tr.ligne1, #pageTuboscopie #harmonie tr.ligne2 {	margin:0 0 10px 0;	}
	#pageTuboscopie #harmonie td {	padding:0 15px 0 0;	}
	#pageTuboscopie #analyse td, #pageTuboscopie #arrangement td	{	padding:10px;	}
	#pageTuboscopie #analyse .col2 p, #pageTuboscopie #arrangement .col2 p	{	margin:0 0 10px 0;	}
	#pageTuboscopie #analyse .col2 img, #pageTuboscopie #arrangement .col2 img	{	margin:5px 0;	}
	#pageTuboscopie #analyse .col1, #pageTuboscopie #structure .col1, #pageTuboscopie #arrangement .col1	{	width:120px;	}
	#pageTuboscopie #analyse .col2, #pageTuboscopie #structure .col2, #pageTuboscopie #arrangement .col2	{	width:400px;	}
	#pageTuboscopie #analyse .col2 img, #pageTuboscopie #arrangement .col2 img	{	max-width:400px;	}
	#pageTuboscopie .col1, #pageTuboscopie th	{	font-weight:bold;color:#be3325;	}
	#pageTuboscopie #harmonie	{	margin:10px 0;	}
	#pageTuboscopie #recapitulatif	{	width:100%;	}
	#pageTuboscopie #recapitulatif td	{text-align:center;vertical-align:top;	}
	#pageTuboscopie #recapitulatif th {	text-align:center;font-size:13px;padding:0 0 10px 0;text-transform:uppercase;	}
	#pageTuboscopie #mixage th, #pageTuboscopie #mixage td {	padding:0 0 15px 0;	}
	#pageTuboscopie #mixage .col2 {	width:186px;	}
	#pageTuboscopie #mixage .col1, #pageTuboscopie #mixage .col3 {	width:187px;	}
	#pageTuboscopie #glossaire td {	padding:0 0 15px 0;	}
	#pageTuboscopie #glossaire .col1 {	width:140px;text-align:left;	}
	#pageTuboscopie #glossaire .col2 {	width:420px;	}
/**Cours Gratuits**/
	/**LISTE**/
	#pageCoursGratuits #listeCoursGratuits	{	width:100%;	}
	#pageCoursGratuits #listeCoursGratuits td	{	font-size:13px;text-align:left;padding:10px;	}
	#pageCoursGratuits #listeCoursGratuits td.img img	{	width:100px;	}
        #pageCoursGratuits #listeCoursGratuits td.titre	{	min-width:75px;	}
	#pageCoursGratuits #listeCoursGratuits td.titre a	{	color:#be3325;font-weight:bold;	}
	#pageCoursGratuits #listeCoursGratuits td.artiste	{	padding:10px;	}
	#pageCoursGratuits #listeCoursGratuits td.niveau	{	width:94px;	}
	/**Cours Gratuits**/
	#pageCoursGratuits #texteCG	{	text-align:left;	}
	#pageCoursGratuits #imageCG, #pageCoursGratuits #mp3CG	{	margin-top:20px;text-align:left;width:100%;	}
	#pageCoursGratuits h2	{	color:#be3325;	}
	#pageCoursGratuits .boutonBoutique	{	float:right;width:185px;margin:15px 0;font-size:18px;font-weight:bold;vertical-align:top;margin-bottom: 10px;text-align:center;	}
	#pageCoursGratuits .boutonBoutique img	{	width:165px;	}
	#pageCoursGratuits .boutonBoutique a	{	font-family: times, verdana, sans-serif;text-decoration:none;display:block;color:#FFF;width:165px;height:25px;padding:9px 10px;	}
	#pageCoursGratuits .boutonBoutique a.methode	{	background:url('https://www.musiclassroom.com/images/panier222.png') no-repeat 10px 0;	}
	#pageCoursGratuits .boutonBoutique a.formation	{	background:url('https://www.musiclassroom.com/images/panier222.png') no-repeat 10px -42px;	}
	#pageCoursGratuits .boutonBoutique a.exercice	{	background:url('https://www.musiclassroom.com/images/panier222.png') no-repeat 10px -84px;	}
	#pageCoursGratuits .boutonBoutique a span	{	display:block;width:135px;height:10px;text-align:center;	}
/**Astuces**/
	/**LISTE**/
	#pageAstuce #listeAstuce	{	width:100%;	}
	#pageAstuce #listeAstuce td	{	font-size:13px;text-align:left;padding:10px;	}
	#pageAstuce #listeAstuce td.img img	{	width:150px;	}
	#pageAstuce #listeAstuce td.titre a	{	color:#be3325;font-weight:bold;	}
	#pageAstuce #listeAstuce td.artiste	{	padding:10px;	}
	/**Astuces**/
	#pageAstuce h2	{	color:#be3325;	}
/**Cours Particuliers**/
#pageCoursPart	{	text-align:center;	}
#pageCoursPart img, #pageCoursPart p	{	margin:10px 0;	}
#pageCoursPart #type1, #pageCoursPart #type3	{	color:#123456;font-size:20px;	}
#pageCoursPart #type2	{	color:#123456;font-size:14px;margin:30px 0;	}
#pageCoursPart #type4 a	{	color:#be3325;font-size:18px;	}
/************************************************************************************************************************/

/************************************************************************************************************************/
/**************************************************Page Partitions*******************************************************/
/************************************************************************************************************************/
#pagePartitions hr, #pagePapier hr	{	color:#35952d;background-color: #35952d;	}
#pagePartitions #conteneurPagination .current a,
#pagePapier #conteneurPagination .current a	{	font-weight:bold;color:#35952d;text-decoration:underline;	}
/**Partitions gratuites**/
	/**LISTE**/
	#pagePartitions h1	{	color:#35952d;	}
	#pagePartitions #listeLettres	{	font-size:14px;margin:20px 0;text-align:center;width:100%;	}
	#pagePartitions #listeLettres .encours	{	font-size:16px;text-decoration:underline;color:#35952d;font-weight:bold;cursor:default;	}
	#pagePartitions #grille td	{	padding:10px;	}
	#pagePartitions #grille img	{	width:100px;height:100px;	}
	#pagePartitions .artiste	{	padding:5px 0;color:#35952d;font-weight:bold;	}
	/**Partitions**/
	#pagePartitions #listePartitionsGratuites	{	list-style:inside;margin-left:5px;	}
	#pagePartitions #listePartitionsPayantes	{	list-style:inside;margin-left:5px;	}
	#pagePartitions #listePartitionsPayantes li#plus {	text-align:right;	}
	#pagePartitions #lienPartoch td	{	vertical-align:top;width:280px;	}
	#pagePartitions #listePartitionsGratuites li, #pagePartitions #listePartitionsPayantes li	{	font-size:12px;	}
/**Papier musique**/
#pagePapier a	{	font-size:14px;color:#444;	}
#pagePapier h1	{	color:#35952d;	}
#papiergratuit	{	width:550px;margin:auto;	}
#papiergratuit	td	{	padding:10px 5px;	}
#papiergratuit .titrepapier	{	width:500px;font-weight:bold;	}
#papiergratuit .descpapier	{	font-style:italic;color:#555;font-weight:normal;text-indent:25px;text-align:left;font-size:12px;	}
#papiergratuit .lienpapier img	{	width:32px;	}

/************************************************************************************************************************/

/************************************************************************************************************************/
/**************************************************Page Vidéos*******************************************************/
/************************************************************************************************************************/
#pageVideos hr	{	color:#ff7500;background-color: #ff7500;	}
#pageVideos #conteneurPagination .current a	{	font-weight:bold;color:#ff7500;text-decoration:underline;	}
	/**LISTE**/
	#pageVideos h1	{	color:#ff7500;	}
	#pageVideos #listeVideos	{	width:100%;	}
	#pageVideos #listeVideos td	{	font-size:13px;text-align:left;padding:10px;	}
	#pageVideos #listeVideos td.img	{	width:100px;	}
	#pageVideos #listeVideos td.titre a	{	color:#ff7500;font-weight:bold;	}
	#pageVideos #listeVideos td.artiste	{	padding:10px;	}
	/**Astuces**/
	#pageVideos h2	{	color:#ff7500;	}

	
!important